# Bulgarian translation of gnome-settings-daemon po-file.
# Copyright (C) 2002, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
# Copyright (C) 2009, 2010, 2012 Free Software Foundation, Inc.
# Copyright (C) 2010 Damyan Ivanov.
# Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>, 2002.
# Yanko Kaneti <yaneti@declera.com>, 2002.
# Rostislav Raykov <zbrox@i-space.org>, 2004, 2005.
# Vladimir Petkov <vpetkov@i-space.org>, 2004, 2005, 2006.
# Alexander Shopov <ash@kambanaria.org>, 2006, 2007, 2008, 2009, 2010, 2012.
# Yavor Doganov <yavor@gnu.org>, 2007, 2008.
# Damyan Ivanov <dam+gnome@ktnx.net>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-settings-daemon master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"settings-daemon&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 16:13+0100\n"
"PO-Revision-Date: 2012-10-02 07:10+0300\n"
"Last-Translator: Alexander Shopov <ash@kambanaria.org>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "Toggle touchpad"
msgstr "Превключване на сензорния панел"

msgid "Binding to enable or disable the touchpad."
msgstr "Клавишна комбинация за включване и изключване на сензорния панел."
